[
  {
    "id": 1,
    "text": "The future is already here - it's just not evenly distributed.",
    "category": "quote",
    "source": "William Gibson",
    "tags": [],
    "added": "2026-01-30T23:38:38.352315",
    "views": 0
  },
  {
    "id": 2,
    "text": "Simple is better than complex. Complex is better than complicated.",
    "category": "principle",
    "source": null,
    "tags": [],
    "added": "2026-01-30T23:38:38.378936",
    "views": 0
  },
  {
    "id": 3,
    "text": "You can't optimize what you don't measure.",
    "category": "lesson",
    "source": null,
    "tags": [],
    "added": "2026-01-30T23:38:38.405313",
    "views": 0
  },
  {
    "id": 4,
    "text": "The best time to plant a tree was 20 years ago. The second best time is now.",
    "category": "reminder",
    "source": null,
    "tags": [],
    "added": "2026-01-30T23:38:38.431626",
    "views": 0
  }
]